Page MenuHomeSolus

Update Cockatrice to 2.8.0
Open, NormalPublic

Description

Support MTGJSONv5 format in Oracle after deprecation of v4.
Current version 2.7.4 can't handle MTGJSONv5 so update is needed for new card downloads.
New users can't download cards right now.

Source: https://github.com/Cockatrice/Cockatrice/archive/refs/tags/2021-01-26-Release-2.8.0.tar.gz

Event Timeline

zengun created this task.Mon, Apr 5, 9:01 AM
JoshStrobl triaged this task as Normal priority.Mon, Apr 5, 11:17 AM
JoshStrobl moved this task from Backlog to Update Requested on the Software board.